## libplack-middleware-methodoverride-perl 0.10

=== debian/changelog ===
libplack-middleware-methodoverride-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #745572)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 23 Apr 2014 00:56:08 +0200
