=== debian/control ===
Source: libplack-middleware-methodoverride-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libplack-perl,
 liburi-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-methodoverride-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-methodoverride-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-MethodOverride

Package: libplack-middleware-methodoverride-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libplack-perl,
 liburi-perl
Description: Plack::Middleware to override REST methods via POST
 Plack::Middleware::MethodOverride provides a workaround for writing RESTful
 Plack applications that also support web browsers. Using a header named
 X-HTTP-Method-Override or a form action parameter named x-tunneled-method,
 the REQUEST_METHOD key of the Plack environment hash will be replaced with
 the specified value, allowing a POST request to be used in place of any the
 other HTTP methods.
