## libplack-middleware-methodoverride-perl 0.15

=== debian/changelog ===
libplack-middleware-methodoverride-perl (0.15-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import upstream version 0.15
  * Add upstream metadata
  * update years of packaging copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Aug 2015 15:00:41 +0200

libplack-middleware-methodoverride-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream version 0.14.
  * Update years of upstream copyright.
  * Update build and runtime dependencies.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2015 21:03:52 +0200

libplack-middleware-methodoverride-perl (0.10-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Thu, 04 Jun 2015 22:36:12 +0300
