=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8),
- perl
+               perl
 Build-Depends-Indep: libplack-perl,
- liburi-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-methodoverride-perl.git
+                     liburi-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libplack-middleware-methodoverride-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-methodoverride-perl.git
 Homepage: https://metacpan.org/release/Plack-Middleware-MethodOverride
+Testsuite: autopkgtest-pkg-perl
 
 Package: libplack-middleware-methodoverride-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libplack-perl,
- liburi-perl
+         libplack-perl
 Description: Plack::Middleware to override REST methods via POST
  Plack::Middleware::MethodOverride provides a workaround for writing RESTful
  Plack applications that also support web browsers. Using a header named
