=== debian/control ===
Source: libplack-middleware-methodoverride-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: libplack-perl,
                     liburi-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-methodoverride-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-methodoverride-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-MethodOverride

Package: libplack-middleware-methodoverride-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libplack-perl
Description: Plack::Middleware to override REST methods via POST
 Plack::Middleware::MethodOverride provides a workaround for writing RESTful
 Plack applications that also support web browsers. Using a header named
 X-HTTP-Method-Override or a form action parameter named x-tunneled-method,
 the REQUEST_METHOD key of the Plack environment hash will be replaced with
 the specified value, allowing a POST request to be used in place of any the
 other HTTP methods.
