=== debian/watch ===
version=4
https://metacpan.org/release/Plack-Middleware-MethodOverride   .*/Plack-Middleware-MethodOverride-v?@ANY_VERSION@@ARCHIVE_EXT@$
